/* By Yili */

body, html { overflow-x:hidden; }

body {
    font-size: 1em;
    line-height: 1.4;
    font-family: \5fae\8f6f\96c5\9ed1,\5b8b\4f53,tahoma,arial;
    font-style: normal; 
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: \5fae\8f6f\96c5\9ed1,\5b8b\4f53,tahoma,arial; }
body h1{font-size:42px;}
body h3{font-size:20px;}
.blue { color: #6CF; }

.green { color: #CF0; }

h2 {
	padding: 10px 0;
}

p {
	padding: 10px 0;
	text-align: justify;
}

a {
	color: #FF6;
}

a:hover {
	color: #F60;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}
/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f4f4f4; /* change if the mask should have another color then white */
    z-index: 99; /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%; /* centers the loading animation horizontally one the screen */
    top: 50%; /* centers the loading animation vertically one the screen */
    background-image: url(../images/status.gif); /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px; /* is width and height divided by two */
}

/*general*/
#main-wrapper {
     overflow: hidden;
}

.templatemo-logo {
	z-index: 1;
}
.templatemo-site-title { 
    color: #fff !important; 
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
}

.templatemo-site-title a {
	color: #fff;
	text-decoration: none;
}

.templatemo-site-title a:hover {
	text-decoration: none;
}


img.slide {
    width: 100%; 
    z-index: -9999999; 
    position: absolute;
}

.active {
    display: block;
}

.inactive {
    /* left: 703px; */
    display: none;
}

.image-section {
    position: fixed;
}

.image-container {
    position: relative;
}

.image-container img {
    position: absolute;
}

.templatemo-content {
    position: static;
    overflow: hidden; 
    margin-top: 15%;
    padding-bottom: 6%;
}

.black-bg {
    background-color: rgba(0,0,0,0.8);
}
.y-bg{/*background-color: rgba(243,156,18,0.8); */background: url(../images/y-bg.png) repeat;}
.g-bg{/*background-color: rgba(0,166,90,0.8);*/background: url(../images/g-bg.png) repeat;}
.r-bg{/*background-color: rgba(221,75,57,0.8);*/background: url(../images/r-bg.png) repeat;}
.b-bg{/*background-color: rgba(0,192,239,0.8);*/background: url(../images/b-bg.png) repeat;}
.contact-bg{
	background-color: rgba(44,124,211,0.8);
	}
.black-bg:before, .black-bg:after {
    content: "";
    display: table;
    line-height: 0;
}
.black-bg:after {
    clear: both;
}










.templatemo-content section {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative; 
    overflow: hidden;
    top: 0; 
    padding-bottom: 20px;
}


.templatemo-content-wrapper {
    overflow:hidden;
}

.templatemo-content h2 {
    color:#fff;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    
}

.templatemo-content p {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
}

#map-canvas {
	height: 260px;
}


.footer {
    overflow:hidden; 
    position:fixed; 
    bottom: 10px;
}

.footer-text {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    color:#fff; 
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
    margin-left: 30px;
    font-size: 14px;
}

.footer p{
	margin-bottom: 0;
}

.footer p{
	padding-top: 5px;
	padding-bottom: 5px;
	margin:0;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.padding-0{
	padding: 0;
}

.btn-menu {
    padding: 20px 0;
    text-align: center;
	-moz-box-shadow: 0px 2px 3px #111; /* 老的 Firefox */
	box-shadow: 0px 2px 3px #111;
}

.btn-menu > .fa {
    font-size: 60px;
    margin: 20px 0;
}
.btn-menu > h2 {
    margin: 0;
    font-size: 24px;
}

.change-section {
    color: #fff;
    text-decoration: none;


}

.change-section .black-bg {
    transition: all 0.4s ease;
}

.change-section .black-bg > h2 {
    transition: all 0.4s ease;
}

.change-section:hover {
    text-decoration: none;
    color: #246BB2;
}

.change-section:hover .black-bg {
    background-color: rgba(255,255,255,0.8);
}

.change-section:hover .black-bg > h2 {
    color: #246BB2;
}

@media (max-width: 991px) {
    .footer {
        overflow:hidden; 
        position:static;
        text-align: center;
    }
    
    .footer-text {
        margin-left: 0;  
    }
}


#slideshow {
    position:relative;
    height:350px;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}